Subject: [forces] [Errata Verified] RFC5810 (4188)

From: RFC Errata System <[email-masked]>
Date: Fri, 5 Dec 2014 07:50:21 -0800 (PST)

The following errata report has been verified for RFC5810,
"Forwarding and Control Element Separation (ForCES) Protocol Specification". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5810&eid=4188

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Francois-Xavier Le Bail <[email-masked]>
Date Reported: 2014-11-21
Verified by: Adrian Farrel (IESG)

Section: A.5.

Original Text
-------------
                0x12        E_E_INVALID_FLAGS

Corrected Text
--------------
                0x12        E_INVALID_FLAGS

Notes
-----
The 'E_INVALID_FLAGS' is defined in 'section 7.1.7 RESULT TLV'.

The same problem exist in IANA Protocol Registries database at
http://www.internetassignednumbersauthority.org/assignments/forces/forces.xhtml#tlv-types because the typo occurs in 'Appendix A. IANA Considerations'

--------------------------------------
RFC5810 (draft-ietf-forces-protocol-22)
--------------------------------------
Title               : Forwarding and Control Element Separation (ForCES) Protocol Specification
Publication Date    : March 2010
Author(s)           : A. Doria, Ed., J. Hadi Salim, Ed., R. Haas, Ed., H. Khosravi, Ed., W. Wang, Ed., L. Dong, R. Gopal, J. Halpern
Category            : PROPOSED STANDARD
Source              : Forwarding and Control Element Separation
Area                : Routing
Stream              : IETF
Verifying Party     : IESG

---

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 5 Dec 2014 16:28:09 -0000

Hello IANA,

Please could you update
http://www.internetassignednumbersauthority.org/assignments/forces/forces.xhtml#
tlv-types as described in this verified Errata Report. You can use the report as
reference in the registry.

Thanks,
Adrian

> -----Original Message-----
> From: RFC Errata System [mailto:[email-masked]]
> Sent: 05 December 2014 15:50
> To: [email-masked]; [email-masked]; [email-masked]; [email-masked];
> [email-masked]; [email-masked];
> [email-masked]; [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]; rfc-editor@rfc-
> editor.org
> Subject: [Errata Verified] RFC5810 (4188)
> 
> http://www.internetassignednumbersauthority.org/assignments/forces/forces.
> xhtml#tlv-types because the typo occurs in 'Appendix A. IANA Considerations'
> 
> Title               : Forwarding and Control Element Separation (ForCES)
Protocol
> Specification
> Author(s)           : A. Doria, Ed., J. Hadi Salim, Ed., R. Haas, Ed., H.
Khosravi, Ed., W.
> Wang, Ed., L. Dong, R. Gopal, J. Halpern